/*
Theme Name:     Taylor Made Teas
Theme URI: 	http://blueplatypus.com.au
Description:    Child theme for Blue Platypus Digital theme
Author:         Blue Platypus
Theme URI: 	http://blueplatypus.com.au
Template:       blueplatypus
Version:        1.0
*/

/*-- Header --*/
.mk-header-inner, .header-sticky-ready .mk-header-inner, .header-style-2.header-sticky-ready .mk-classic-nav-bg {  border-bottom: 8px solid #272724 !important;}
.mk-header-tagline { float: right;}
.tmtbar img {  margin-right: 5px;  margin-top: 10px;}
#mk-header .header-logo a img {  margin-top: -20px;}
#mk-header {  background-color: #fff !important;}
.mk-header-toolbar {  background-color: transparent !important;}
.tmtbright {background: url(/wp-content/uploads/border.png) no-repeat right;}
#mk-header {  border-bottom: medium none !important;}

.tmtslidersection {
    padding-top: 0 !important;
}

/*-- Slider -*/
.full-width-5651b3ee3f600.full-height-false.mk-page-section.self-hosted.mk-blur-parent.mk-shortcode {
    padding-top: 0 !important;}

/*-- Fonts --*/
.page-introduce-title {  margin: 45px 20px 15px;}
.tmtcategory, .term-description h3 {font-size:30px; color:#008f51 !important; text-transform:none !important; font-weight:normal !important;}
.wp-caption-text {  color: #666;  font-weight: bold;}

/*--  Forms --*/
.tmtnodisplay .gfield_label { display: none !important;}
.gform_title {  display: none !important;}
.gform_wrapper input[type="email"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="text"], .gform_wrapper input[type="url"] { padding: 10px 10px 10px 0 !important;}
.gform_wrapper input[type="email"] {padding-right:0px !important;}

/*-- Products --*/
.woocommerce .mk-product-holder, .woocommerce-page .mk-product-holder { border: medium none !important;}
/* .woocommerce .mk-product-holder, .woocommerce-page .mk-product-holder {  border: 3px solid #008f51;} */
.product-loop-image { border: 3px solid #008f51 !important;  height: auto !important; width: 95% !important;}
.mk-icon-heart, .mk-love-count {  display: none !important;}
#theme-page .theme-page-wrapper .theme-content { padding: 0 20px 30px !important;}
.page-introduce-subtitle {  display: none;}
#tab-description > h4 {  display: none !important;}
.mk-shop-item-detail { text-align: center;}
.woocommerce .mk-product-holder h3 a, .woocommerce-page .mk-product-holder h3 a {  color: #787878 !important;}
.amount {  color: #787878;}
.woocommerce .mk-product-holder h3, .woocommerce-page .mk-product-holder h3 {  min-height: 30px; padding-left: 5px !important;  padding-right: 5px !important;  padding-top: 15px !important;}
.tm-description {  display: none;}
.mk-shop-header h4 { display: none;}
.tm-button.button.button-secondary.button-large.details_cancel { background: #000 none repeat scroll 0 0 !important;}
.header > h3 {  display: none !important;}
.term-description {  margin-top: 10px !important;}

/* --Main Area --*/
.mk-icon-home::before {  content: url("/wp-content/uploads/body-pin.png");}
.mk-icon-phone::before {  content: url("/wp-content/uploads/body-phone.png");}
.mk-icon-envelope::before {  content: url("/wp-content/uploads/body-email.png");}

/*-- Footer --*/
.tmtfooterimg, .tmtcopy { float: right;}
#mk-footer .mk-icon-home::before {  content: url("/wp-content/uploads/footer-pin.png");}
#mk-footer .mk-icon-phone::before {  content: url("/wp-content/uploads/footer-phone.png");}
#mk-footer .mk-icon-envelope::before {  content: url("/wp-content/uploads/footer-email.png");}
.widget_contact_info ul li { margin: 0 0 12px; padding: 0 0 0 35px;}
#mc4wp-form-1 label { display: none;}
.tmtbutton.button { background-color: #f5f5f5 !important;  color: #000 !important;  font-size: 14px !important;  font-weight: normal !important;}
.tmtleft {float:left; width: 28%;}
.tmtright {float:right; width: 68%; text-align: right;}
.mk-footer-copyright { width: 100%;}
.mk-footer-copyright a, .mk-footer-copyright a:hover {color:#fff !important;}

.tmtdesk {display:inline-block !important;}
.tmtmob {display:none !important;}

@media (max-width: 480px) {  
.tmtdesk {display:none !important;}
.tmtmob {display:inline-block !important;}
}

@media only screen and (max-width:  780px) {

#mk-header-social, #mk-header-tagline, #mk-toolbar-navigation, .header-toolbar-contact, .mk-header-checkout, .mk-header-date, .mk-header-login, .mk-header-signup { float: none !important;  margin: auto;  text-align: center;}
.butag { float: none;}

.header-toolbar-contact, .mk-header-date, .mk-header-tagline { display: block; text-align: center; margin-right: 0;}
.mk-header-toolbar {  display: block ;}
.mk-header-holder .mk-icon-chevron-down { display: none;}
}

